

header .inner {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.08);
  padding: 10px 16px;
  border: none;
}
header .inner h1 {
  height: 26px;
}
header .inner h1 img {
  height: 100%;
  display: block;
  margin-top: 2px;
}
header .inner .alarm-btn {
  padding: 10px 9px;
  width: 40px;
  height: 40px;
  background-color: transparent;
  position: relative;
}

header .inner .alarm-btn .alarm-num {
  display: block;
  position: absolute;
  top: 2px;
  right: 4px;
  border-radius: 50%;
  font-size: 10px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
}

.main_wrap .inner {
  background-color: #F8F8F8;
}

.main_wrap .container {
  padding-top: 80px;
  height: 100%;
  overflow: scroll;
}

.main_wrap .container a {
  display: block;
  background-color: #fff;
  position: relative;
  /* box-sizing: border-box; */
  border-radius: 8px;
}

.main_wrap .container a.box01 {
  height: 194px;
  padding: 18px;
  background: url('/asseta/img/main_content.png') no-repeat #fff;
  background-position: bottom;
  background-size: 100% auto;
  font-size: 14px;
  line-height: 20px;
}

.main_wrap .container a.box01 img {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 10px;
  bottom: 12px;
}

.main_wrap .container a.box01 span {
  font-size: 14px;
  padding: 5px 7px 4px 8px;
}

.main_wrap .container a.box01 h3 {
  font-size: 16px;
  margin: 14px 0 8px;
  line-height: 22px;
}

.main_wrap .container div.display_flex {
  width: 100%;
  margin: 12px 0;
  gap: 12px;
}

.main_wrap .container a {
  width: 100%;
  height: 116px;
  padding: 16px 14px;
  font-size: 14px;
}

.main_wrap .container a img {
  position: absolute;
  right: 10px;
  bottom: 16px;
}

.main_wrap .container a h3 {
  font-size: 16px;
  margin-bottom: 6px;
}

.main_wrap a.box02 {
  height: 114px;
  padding: 18px 16px;
  border: 2px solid #C0B8FF;
  overflow: hidden;
}

.main_wrap a.box02 img {
  bottom: -6px;
  right: -4px;
}

.main-img {
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 100%;
}


